@media only screen and (min-width: 1230px) {

.ce-block.ce-references .mslidr-nextprev {
	display: block;
}

}


@media only screen and (min-width: 1120px) {

#billboard .billboard-slide-text:before, 
#billboard .billboard-slide-text:after {
	display: block;
}

}


@media only screen and (max-width: 1024px) {

	#nav-main li+li {
		margin-left: 2.291667vw;
	}

}


@media only screen and (max-width: 960px) {



}
@media only screen and (max-width: 920px) {

	.page-template-page-home #billboard .billboard-slide-text {
		transform: translateY(-50%);
	}

}

@media only screen and (max-width: 854px) {

#nav-main li+li {
	margin-left: 3vw;
}

.column.parts-5 {
	width: 19%;
}

.column.parts-5+.parts-5 {
	margin-left: 8% !important;
}

.column.parts-5:nth-child(4n+1) {
	margin-left: 0 !important;
}

.column.parts-5:nth-child(1n+5) {
	margin-top: 60px;
}


.services-item.column.parts-5 {
	width: 180px;
}

.services-item.column.parts-5+.parts-5 {
	margin-left: 0% !important;
}

.services-item.column.parts-5:nth-child(4n+1) {
	margin-left: 0 !important;
}

.services-item.column.parts-5:nth-child(1n+5) {
	margin-top: 0px;
}

}


@media only screen and (max-width: 960px) {


body {
	padding-top: 85px;
}

#head {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	height: 85px;
	box-shadow: rgba(0,0,0,0.05) 0 2px 6px;
	padding-top: 17px;
	z-index: 10000;
}

#head #logo {
	padding-left: 7px;
}

#head-extras {
	position: absolute;
	right: 95px;
}

#wpgmza_map{
	display:none!important;

}
#map-infobox {
    display: block;
    padding: 50px 2%;
    position: relative;
    text-align: center;
	width:92%;    
}


#nav-burger {
	display: block;
}

#nav-main-wrap {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	max-width: 235px;
	box-shadow: rgba(0,0,0,0.25) 10px 0 10px;
	background: #ff732b;
	padding: 0;
	text-align: left;
	opacity: 0;
	overflow: hidden;
	overflow-y: auto;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.animate #nav-main-wrap {
	-webkit-transition: all 250ms ease-out;
	transition: all 250ms ease-out;
}

#nav-main li {
	display: block;
}

#nav-main li+li {
	border-top: 1px solid rgba(0,0,0,0.1);
	margin: 0;
}

#nav-main a {
	display: block;
	padding: 11px 20px 10px;
	color: #fff;
	-webkit-transition: background 150ms ease-out;
	transition: background 150ms ease-out;
}

#nav-main .current-menu-item a, 
#nav-main a:hover {
	background: #ef631b;
	color: #fff;
}

.overlay #nav-main-wrap {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

}


@media only screen and (max-width: 667px) {

body .ce-block .column {
	display: block;
	width: 100% !important;
}

body .ce-block .column+.column {
	margin: 0 !important;
}

body .ce-block .column:not(:empty)+.column {
	margin-top: 2.2143rem !important;
}

body .ce-block.ce-multi-columns .column:not(:empty)+.column {
	margin-top: 80px !important;
}


body .ce-block.ce-bgimage.ce-imagesized {
	position: static;
	padding: 80px 0 !important;
}

body .ce-block.ce-bgimage.ce-imagesized>div {
	position: static;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}


body .ce-text-image.ce-fullwidth-image {
	position: relative;
	padding-top: 40% !important;
}

body .ce-text-image.ce-fullwidth-image.ce-image-left .column:first-child,
body .ce-text-image.ce-fullwidth-image.ce-image-right .column:last-child {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	margin: 0 !important;
	padding: 0 0 40% !important;
}

body .ce-text-image.ce-fullwidth-image .wide-image {
	position: absolute;
	left: 0 !important;
	top: 0;
	right: 0 !important;
	bottom: 0;
	width: 100% !important;
}

body .ce-text-image.ce-image-left .column:last-child,
body .ce-text-image.ce-image-right .column:first-child {
	margin-top: 80px !important;
	margin-bottom: 0;
}


.ce-block.ce-references .reference-slide {
	width: 47.5%;
}

}


@media only screen and (max-width: 667px) {

#head-extras {
	right: auto;
	left: 15px;
	top: 60px;
}

#billboard .billboard-slide-text {
    font-size: 1.4rem;
    left: 0;
    line-height: 1.2;
    right: 0;
    transform: translateY(-50%)!important;
    padding:0 4%;
}
#billboard .billboard-slide-text h1 {
    font-size: 6.4vw;
    overflow-wrap: break-word;
}

#billboard .billboard-slide-text h3 {
    line-height:1.4;
}

}


@media only screen and (max-width: 480px) {

.ce-block.ce-references .reference-slide {
	width: 100%;
}

.ce-block.ce-references .reference-slide+.reference-slide {
	margin-left: 0;
}

h1 {
	font-size: 7.4vw;
}

}


@media only screen and (max-width: 375px) {

#head #logo {
	margin-top: 7px;
	width: 200px;
}

}

